{
    "dc_identifier": "nl.gm0899.2c.2016.3087212-3",
    "dc_title": "Raadsvergadering 2016-11-08 - Initiatiefvoorstel voorbereidingsbesluit deelgebied Brunssum Oost; Gemeenteblad 2016, nr.63 (versie 3)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2016-11-08. Onderdeel: Initiatiefvoorstel voorbereidingsbesluit deelgebied Brunssum Oost; Gemeenteblad 2016, nr.63 (versie 3).",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/b94390c0-4030-4c4a-9f90-1d19d718f622",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2016-11-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0899.2c.2016.3087212-3",
    "dc_externalIdentifier": "3087219",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-08",
    "foi_meetingNumber": "3087212",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2016.3087212-3.doc.1",
            "dc_title": "Raadsbesluit 63 Initiatief voorbereidingsbesluit voor een gebied in Brunssum Oost.pdf",
            "foi_fileName": "Raadsbesluit%2063%20Initiatief%20voorbereidingsbesluit%20voor%20een%20gebied%20in%20Brunssum%20Oost.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=bc96cf74-e225-429e-9b38-1d467b20d5a1"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2016.3087212-3.doc.2",
            "dc_title": "Raadsvoorstel 63 (bijlage) kaart oud.GIF",
            "foi_fileName": "Raadsvoorstel%2063%20%28bijlage%29%20kaart%20oud.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=98dff66e-d063-476e-8d2b-4a9bdc77740b"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2016.3087212-3.doc.3",
            "dc_title": "Raadsvoorstel 63 (bijlage) kaart.pdf",
            "foi_fileName": "Raadsvoorstel%2063%20%28bijlage%29%20kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=b8917b33-9662-49b2-8c45-8433ce626f27"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2016.3087212-3.doc.4",
            "dc_title": "Raadsvoorstel 63 (Bijlage) Motie 12-7-2016.pdf",
            "foi_fileName": "Raadsvoorstel%2063%20%28Bijlage%29%20Motie%2012-7-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=3d77d203-d4b2-45ae-b09d-7f4624fd9ae2"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2016.3087212-3.doc.5",
            "dc_title": "Raadsvoorstel 63 (definitief) Initiatiefvoorstel voorbereidingsbesluit deelgebied in Brunssum Oost.docx",
            "foi_fileName": "Raadsvoorstel%2063%20%28definitief%29%20Initiatiefvoorstel%20voorbereidingsbesluit%20deelgebied%20in%20Brunssum%20Oost.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=a8803eb1-7694-4bce-9c3f-55acb535ee72"
        }
    ]
}